package com.njcn.pojo.data;

import java.util.Date;

public class InfoData {
    private Integer countTotal;
    private String dicName;
    private Date totalDate;
    private String dicIndex;

    public String getDicIndex() {
        return dicIndex;
    }

    public void setDicIndex(String dicIndex) {
        this.dicIndex = dicIndex;
    }

    public Integer getCountTotal() {
        return countTotal;
    }

    public void setCountTotal(Integer countTotal) {
        this.countTotal = countTotal;
    }

    public String getDicName() {
        return dicName;
    }

    public void setDicName(String dicName) {
        this.dicName = dicName;
    }

    public Date getTotalDate() {
        return totalDate;
    }

    public void setTotalDate(Date totalDate) {
        this.totalDate = totalDate;
    }
}
